﻿
BODY
{
    FONT-FAMILY: Calibri,Verdana, sans-serif;
    FONT-SIZE: 18;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    background-image:url('imagegallery/0/page_bkgrd.jpg');
    background-repeat:no-repeat;
    background-position:top center;
    background-attachment:fixed;  
}

TD		{font-family: Calibri,Verdana, sans-serif; font-size: 18;FONT-WEIGHT: normal;}


TD.Level0a {background-color:#FFFFFF; border-top: #FFFFFF 10px solid;border-bottom: #FFFFFF 10px solid;}
TD.Level0b {background-color:#FFFFFF; border-top: #BDC5D5 1px solid;border-bottom: #BDC5D5 1px dotted;}
TD.Level0c {background-color:#FFFFFF; border-top: #BDC5D5 1px solid;}
TD.Level0 {background-color:#555555; border: 5px solid #555555; color:#FFFFFF;}
TD.Submenu {background-color:#FFFFFF; color:#000000;}
TD.Level1 {border: 1px solid black;background-color:#F5F5F5;}
TD.Level2 {background-color:#FFFFFF;}
TD.Level3 {background-color:#FFFFFF;}
TD.Level4 {border-top: 1px solid white;background-color:#606060;}
TD.Title {background-color:#B55E01;border: 5px solid #B55E01;color:#FFFFFF;}
TD.SubTitle {background-color:#D9D9D9;}
TD.Content {background-color:#FFFFFF;}
TD.Footer {background-color:#FFFFFF;}

TD.PageBodyContent {background-color:#FFFFFF; }
TD.PageBodyMain {background-color:#FFFFFF; }
TD.PageBodyInsert {background-color:#FFFFFF;border: 10px solid #EAE8E8; }
TD.PageLocation {font-family: Verdana, Arial, sans-serif; font-size: 10;FONT-WEIGHT: normal; }
TD.PageAccess {font-family: Verdana, Arial, sans-serif; font-size: 10;FONT-WEIGHT: normal;}
TD.AttachedFiles {font-family: Verdana, Arial, sans-serif; font-size: 10;FONT-WEIGHT: normal;border-top: 1px dotted #A5AEC5; }

TD.AttachedSolid {border-bottom: #EFEFEF 1px solid;border-left: #EFEFEF 1px dotted;}
TD.AttachedDotted {border-bottom: #EFEFEF 1px dotted;}
TD.AttachedDottedNews {border-bottom: #555555 1px dotted;}

TD.CalanderText {font-size: 9px; border-bottom: #CCCCCC 1px dotted;}
TD.CalanderTextBold {font-size: 10px; FONT-WEIGHT: bold; background-color:#E7F3FF; border-bottom: #CCCCCC 1px dotted;}

TD.SharePrice {background-color:#475865;border-bottom: #FFFFFF 10px solid;}

TD.PadControls {background: #F3F3F3; border-top: #FFFFFF 5px solid;border-bottom: #FFFFFF 5px solid;}

TD.TaskTitles {font-family: Verdana, Arial, sans-serif; font-size: 9;FONT-WEIGHT: bold; }

TD.MessageBox_Body {border-right: #C0C0C0 1px solid;border-top: #000000 1px solid;border-bottom: #C0C0C0 1px solid}

TD.MapLegend {background-color:#FFFFFF; border: 1px dotted #CCCCCC;}

td.panellightgrey {
	background: #F3F3F3; 
}

td.panelAdmin_btm {
	border-bottom: #F3F3F3 1px dotted;
}
td.panelAdmin_Rbtm {
	border-bottom: #F3F3F3 1px dotted;
	border-right: #DEDEDE 1px solid;
}


td.panelmainmenu_btm {
	border-top: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
}

td.panelfooterText_btm {
	background-color:#FFFFFF;
	border-top: #FFFFFF 5px solid;
	border-right: #DEDEDE 1px solid;
	border-left: #DEDEDE 1px solid;
	border-bottom: #FFFFFF 1px solid;
}
td.panelfooterLinks_btm {
	background-color:#000080;
	border-top: #000080 20px solid;
	border-right: #000080 5px solid;
	border-left: #000080 5px solid;
	border-bottom: #000080 20px solid;
}


td.panelnews_btm { 
	 background-color:#FFF5D9; 
}

td.panelmenu_btm { 
	border-bottom: #8D9CBB 1px solid; background-color:#F4F4F4; border-top: #FFFFFF 1px dotted;
}

td.panelsubmenu_btm { 
	 border-bottom: #FFFFFF 1px solid; background-color:#FAFAFA;
}

td.panelsubsubmenu_btm { 
	 border-top: #FFFFFF 1px solid; background-color:#FFFFFF;
}

td.panelfront_left { 
	border-right: #DEDEDE 1px solid; border-top: #FFFFFF 1px solid; border-bottom: #DEDEDE 1px solid;
}

td.panelfront_justleft { 
	border-left: #DEDEDE 1px solid; 
}


td.panelfront_leftright { 
	border-left: #DEDEDE 1px solid; border-right: #DEDEDE 1px solid; border-top: #FFFFFF 1px solid;
}

td.panelfront_right { 
	border-top: #FFFFFF 2px solid;
}

td.panelfront_top { 
	border-top: #FFFFFF 1px solid;
}


td.panelheadertitle {
	background: #808080; 
	border: #808080 2px solid;
	font-size: 14;
	color : #FFFFFF;
	FONT-WEIGHT: Bold;
}


TH		{font-family: Calibri,Verdana, sans-serif; font-size: 18;}
P		{font-family: Calibri,Verdana, sans-serif; font-size: 18;}
UL		{font-family: Calibri,Verdana, sans-serif; font-size: 18;}
B		{font-family: Calibri,Verdana, sans-serif; font-size: 18;}
LI		{font-family: Calibri,Verdana, sans-serif; font-size: 18;}
BR		{font-family: Calibri,Verdana, sans-serif; font-size: 18;}

H1		{font-family: Arial Narrow; Verdana, sans-serif; font-size: 40 ;FONT-WEIGHT: Bold;color:#000080;}
H2		{font-family: Calibri,Verdana, sans-serif; font-size: 18;FONT-WEIGHT: Bold;color:#6990DF;}
H3		{font-family: Calibri,Verdana, sans-serif; font-size: 16;}
H4		{font-family: Calibri,Verdana, sans-serif; font-size: 14;}

A:link	{text-decoration:	none;color:	#000080; }			
A:visited	{text-decoration:	none;color:	#000080;}			
A:active	{text-decoration:	none;color:	#000080;}			
A:hover	{text-decoration:	underline;color: #000080;}

A.topmenulink:link	{text-decoration:	none;color:	#FFFFFF;font-size: 13; FONT-WEIGHT: Bold;}			
A.topmenulink:visited	{text-decoration:	none;color:	#FFFFFF;font-size: 13;  FONT-WEIGHT: Bold;}			
A.topmenulink:active	{text-decoration:	none;color:	#FFFFFF;font-size: 13;  FONT-WEIGHT: Bold; }			
A.topmenulink:hover	{text-decoration:	underline;color: #FFFFFF;font-size: 13;   FONT-WEIGHT: Bold;}

A.menulink:link	{text-decoration:	none;color: #000080;font-size: 18; FONT-WEIGHT: Bold; }			
A.menulink:visited	{text-decoration:	none;color:#000080;font-size: 18; FONT-WEIGHT: Bold; }			
A.menulink:active	{text-decoration:	none;color:#000080;font-size: 18; FONT-WEIGHT: Bold; }			
A.menulink:hover	{text-decoration:	underline;color:#000080;font-size: 18; FONT-WEIGHT: Bold; }

A.submenulink:link		{font-family: Verdana, Arial, sans-serif; text-decoration:	none;color:	#007400;font-size: 14; FONT-WEIGHT: Bold;}			
A.submenulink:visited	{font-family: Verdana, Arial, sans-serif;text-decoration:	none;color:	#007400;font-size: 14;FONT-WEIGHT: Bold;}			
A.submenulink:active	{font-family: Verdana, Arial, sans-serif;text-decoration:	none;color: #007400;font-size: 14;FONT-WEIGHT: Bold;}			
A.submenulink:hover		{font-family: Verdana, Arial, sans-serif;text-decoration:	underline;color:#007400;font-size: 14;FONT-WEIGHT: Bold;}

A.dgridlink:link	{text-decoration:	none;color:#0000FF; FONT-WEIGHT: normal; }			
A.dgridlink:visited	{text-decoration:	none;color: #0000FF;FONT-WEIGHT: normal;}			
A.dgridlink:active	{text-decoration:	none;color:	#0000FF;FONT-WEIGHT: normal;}			
A.dgridlink:hover	{text-decoration:	underline;color:#FF0000;FONT-WEIGHT: normal;}

A.footerlink:link	{text-decoration:	none;color:	#FFFFFF;font-size: 12; }			
A.footerlink:visited	{text-decoration:	none;color:	#FFFFFF;font-size: 12; }			
A.footerlink:active	{text-decoration:	none;color:	#FFFFFF;font-size: 12; }			
A.footerlink:hover	{text-decoration:	underline;color:#FFFFFF;font-size: 12; }

A.adminlink:link	{text-decoration:	none;color:	#FFFFFF; }			
A.adminlink:visited	{text-decoration:	none;color:	#FFFFFF;}			
A.adminlink:active	{text-decoration:	none;color:	#FFFFFF;}			
A.adminlink:hover	{text-decoration:	underline;color:#FFFFFF;}
	
SMALL	{	
	font-size:	.85em;
	}	

BIG	{	
	font-size:	1.2em;
	}	

PRE	{	
	font-family:	Courier New, monospace;
	}	
		

BLOCKQUOTE	{	
	font-family:	Courier New, monospace;
	}	
		

IMG 	{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}

.explorer {
 	overflow:auto; width:250px; height:370px; border: 1px solid black; background-color: white;padding:2;
}

.explorer_content {
	overflow:auto; width:500; height:370px; border: 1px solid black; background-color: white;padding:2;
}

  .box    {font-family:arial; font-size:11; line-height:9pt; width:200px;
           height:50px; overflow:auto}
           
           
